// Big Brother I/O pin definitions for Diecimila, Duemilanove, Nano

#define CELpin 1        // Compound Eye Left      - analog  input  A1
#define CERpin 3        // Compound Eye Right     - analog  input  A3       
#define CEUpin 0        // Compound Eye Up        - analog  input  A0
#define CEDpin 2        // Compound Eye Down      - analog  input  A2
#define CEIpin 12       // Compound Eye LEDs      - digital output D12

#define PANpin 2        // PAN  left or  right    - digital output D2
#define TILpin 3        // TILt up   and down     - digital output D3
#define LMDpin 4        // Left  Motor Direction  - digital output D4
#define LMSpin 5        // Left  Motor Speed PWM  - digital output D5
#define RMSpin 6        // Right Motor Speed PWM  - digital output D6
#define RMDpin 7        // Right Motor Direction  - digital output D7

#define FRSpin 4        // Front Right Sensor     - analog  input  A4
#define FLSpin 5        // Front Left  Sensor     - analog  input  A5
#define RLSpin 6        // Rear  Left  Sensor     - analog  input  A6
#define RRSpin 7        // Rear  Right Sensor     - analog  input  A7

#define FRLpin 8        // Front Right  LEDs      - digital output D8
#define FLLpin 9        // Front Left   LEDs      - digital output D9
#define RLLpin 10       // Rear  Left   LEDs      - digital output D10
#define RRLpin 11       // Rear  Right  LEDs      - digital output D11

#define Speaker 13      // Speaker                - digital output D13






